.post{
    float: left;
    width: 45%;
    font-size:14px;
    padding-left: 1%;
}
.company{
    float: left;
    width: 40%;
    font-size:14px;
    text-align:right;
    color:rgb(83, 83, 83);
}
.apply{
    float: right;
    width: 10%;
}
.city{
    float: left;
    width: 70%;
    font-size:12px;
    color:rgb(83, 83, 83);
    padding-left: 1%;
}
.datetime{
    float: left;
    width: 15%;
    text-align:right;
}
.msg{
    float: right;
    width: 10%;
}
.tr{
    float: left;
    width: 998px;
    padding: 6px;
    border-top:1px dashed rgb(128, 126, 126);
    background-color: rgb(248, 248, 248);
}
.btn{
    border-width:0px;
    left:0px;
    top:0px;
    width:71px;
    height:17px;
    background:inherit;
    background-color:rgba(39, 124, 207, 1);
    border-radius:5px;
    text-align:center;
    box-sizing:border-box;
    font-size:11px;
    color:rgb(255, 255, 255);
    padding-top: 1px;
}

